@charset "UTF-8";

@media all and (-ms-high-contrast: none){
.lg-outer .lg-item.lg-complete.lg-zoomable .lg-img-wrap{
    transform: translate(0);
}
}
/* CSS Document */
body,h1,h2,h3,h4,h5,p{
    font-family:  "Noto Sans JP";
}
#fh5co-aside #fh5co-logo  {
    font-size: 3rem;
    font-family: "Sawarabi Mincho";
}
#fh5co-aside #fh5co-main-menu .submenu li{
    margin-bottom: 0px;
}
#fh5co-aside #fh5co-main-menu .submenu li a{
    color: rgba(0, 0, 0, 0.5);
    font-weight: normal;
    
}
#fh5co-aside #fh5co-main-menu .smenu{
    color: rgba(0, 0, 0, 0.9);
    font-weight: bold;
}
.fh5co-nav-toggle i,.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after{
    box-shadow: 0 0 2px #fff;
}
h2.fh5co-heading{
    font-size: 2.7rem;
    margin-bottom: 1rem;
    margin-left: -6px;
}
h3.fh5co-heading{
    font-size: 2rem;
    margin-bottom: 0;
}
.fh5co-feature.fh5co-feature-sm .fh5co-text {
    margin-top: 40px;
}
.fh5co-feature.fh5co-feature-sm.address .fh5co-text {
    margin-top: 30px;
}
.service li.media{
    margin-bottom: 4rem;
}
.zoomIn{
    
}
.zoomIn a{
    width: 200px;
    overflow: hidden;
}
.zoomIn img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.zoomIn:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.media:first-child{
    margin-top: 15px;
}
.blog-entry .blog-img img {
    width:220px;
}
body.service h4.media-heading{
    font-size: 14px;
    color: #999;
}
table.service31, table.service31 td, table.service31 th{
    border-collapse: collapse;
    border:1px solid #999;
}
table.service31 td, table.service31 th{
    padding: 0.5rem 0.3rem;
}
table.service31 tr:first-of-type th:nth-of-type(1){
    width: 10rem;
}
table.service31 tr:first-of-type th:nth-of-type(2){
    width: 10rem;
}
table.service31 tr:first-of-type th:nth-of-type(3), table.service31 tr:first-of-type th:nth-of-type(4){
    width: 4rem;
}
table.service31 th{
    text-align: center;
    font-weight: bold;
}
body.service32 dd{
    margin-bottom: 1.5rem;
    line-height: 1.5;
}
body.service32 h3{
    margin-bottom: 1.5rem;
}
body.service32 dl{
    margin-left: 1rem;
}
body.service31 span.workView{
    color:#228896;
    cursor: pointer;
}
body.service31 span.workView:hover{
    text-decoration: underline;
}
.blog-entry .blog-img img {
    width: 280px;
    margin: 0 auto;
}
.fh5co-footer p:last-of-type{
    font-size: 10px;
    margin-bottom: 0;
}
.fh5co-footer p:first-of-type{
    font-size: 10px;
    margin-bottom: 0.5rem;
}
.lg-sub-html p {
    font-size: 2rem;
}